## mafw-gst-renderer 0.1.2009.38-1%2b0m5

=== debian/changelog ===
mafw-gst-renderer (0.1.2009.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Thu, 17 Sep 2009 09:45:14 +0300

mafw-gst-renderer (0.1.2009.38-1) unstable; urgency=low

  * MAFW Sales RC11.
  * Fixes: NB#138871 - mafw-gst-renderer subscribes to HAL D-Bus signals too broadly, thus wakes up unnecessarily
  * Fixes: NB#121136 - [Power Management]Device never goto power saving mode when video playback is connected to TV out
  * Check for changes only in device having the video-out property.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 16 Sep 2009 12:14:07 +0300

mafw-gst-renderer (0.1.2009.37-2) unstable; urgency=low

  * MAFW Sales RC8.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 11 Sep 2009 14:00:00 +0300

mafw-gst-renderer (0.1.2009.37-1) unstable; urgency=low

  * MAFW Sales RC6.
  * Fixes: NB#136114 - mafw-gst-renderer does not load on debian lenny
  * Added function to reset volume to pulse pipeline in case pulse volume
    management is disabled
  * Added fake volume manager and disabled normal handling with pulse when
    pulse volume is disabled in compilation.
  * We avoid setting audiosink to the pipeline and native flags when pulse
    volume is disabled.
  * Moved checking for pulse dependency to its conditional compilation
  * Added support for conditional compilation regarding to volume in
    renderer

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 10 Sep 2009 12:30:00 +0300

mafw-gst-renderer (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.
  * Fixes: NB#129912 - Audio playback jarring while receiving a SMS while multiple browser/applications are open.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-gst-renderer (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:38:27 +0300

mafw-gst-renderer (0.1.2009.35-1) unstable; urgency=low

  * Increased the priority of the mafw-gst-renderer.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 20 Aug 2009 17:34:03 +0300

mafw-gst-renderer (0.1.2009.34-3) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.34-3
  * Fixes: NB#132950 - Video seeking is slow most of the time
  * Check if we get a different duration that the source one and update it
    if needed in renderer
  * Added function mafw_gst_renderer_update_source_duration
  * Reworked mafw_gst_renderer_increase_playcount to use _get_source function
  * Reworked mafw_gst_renderer_get_metadata to use _get_source function
  * Created _get_source function in renderer
  * Reworked _check_duration condition into two different ifs and extracted
    duration in seconds calculation
  * Added duration to the source metadata request and kept it in the
    renderer metadata structure.
  * Duration in renderer converted in gint instead of guint to hold
    negative values
  * flag GST_SEEK_FLAG_KEY_UNIT.
  * Patch provided by Rene Stadler.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 17 Aug 2009 22:06:17 +0300

mafw-gst-renderer (0.1.2009.33-3) unstable; urgency=low

  * Fixes: NB#131655 - UPnP: Playback starts from the first instead of playing from where we paused if left the device idle
  * Fixes: NB#131609 - Mafw-dbus-wrapper crashes. Audio cannot be heard from device's loudspeaker.
  * Replaced assertion with critical in volume manager for unsuccessful
    setting volume in pulse operations.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 13 Aug 2009 17:03:10 +0300

mafw-gst-renderer (0.1.2009.33-2) unstable; urgency=low

  * Fixes: NB#128110 - Playback neither stopped nor internal mmc is mounted onto pc when connected in mass storage mode

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 10 Aug 2009 12:27:43 +0300

mafw-gst-renderer (0.1.2009.33-1) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.33-1
  * Fixes: NB#128110 - Playback neither stopped nor internal mmc is mounted onto pc when connected in mass storage mode
  * New Build-Dependency libosso-gnomevfs2-dev added.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 05 Aug 2009 12:37:05 +0300

mafw-gst-renderer (0.1.2009.32-1) unstable; urgency=low

  * MAFW, pre-release 0.1.2009.32-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 02 Aug 2009 22:32:27 +0300

mafw-gst-renderer (0.1.2009.30-3) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.30-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-gst-renderer (0.1.2009.30-2) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.30-2
  * Fixes: NB#128479 - Seeking in UPnP signals pause and keeps on playing 
  * Solved problem when pausing while buffering in renderer worker
  * We activate state changes if we resume while buffering to report the
    state change to playing in renderer worker

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-gst-renderer (0.1.2009.30-1) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.30-1
  * Added more debug to the _handle_buffering function in renderer worker
  * Just set pipeline to playing when finished buffering of a stream when
    seeking to avoid signalling PAUSE.
  * Added documentation in _handle_state_changed function in renderer worker
  * Added comments in _do_play function in renderer worker
  * Added comments in _finalize_startup funcion in renderer worker
  * Reworked _handle_state_changed to use GST_STATE_TRANSITION in renderer 
    worker.
  * Reworked _handle_state_changed to use _do_pause in renderer worker
  * Created _do_pause function to notify the state change and get the
    current frame on pause if needed in renderer worker.
  * Removed buffering info from renderer as it was being handled by worker
  * Removed seek in pause comments as we are not using them in renderer worker

