## mafw-gst-renderer 0.1.2009.47-1+0m5

=== debian/changelog ===
mafw-gst-renderer (0.1.2009.47-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Thu, 26 Nov 2009 11:40:45 +0200

mafw-gst-renderer (0.1.2009.47-1) unstable; urgency=low

  * Fixes: NB#141508 - Specific video file (mjpeg) makes Mediaplayer unusable

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 20 Nov 2009 04:18:15 +0200

mafw-gst-renderer (0.1.2009.44-1) unstable; urgency=low

  * Fixes: NB#143299 - mafw_renderer_get_current_metadata don't give correct duration.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 28 Oct 2009 23:48:22 +0200

mafw-gst-renderer (0.1.2009.42-2) unstable; urgency=low

  * Version increased.

 -- Mika Tapojärvi <ext-mika.tapojarvi@nokia.com>  Tue, 20 Oct 2009 13:26:36 +0300

mafw-gst-renderer (0.1.2009.42-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.42-1
  * Rebuild needed.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 12 Oct 2009 17:21:48 +0300

mafw-gst-renderer (0.1.2009.40-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.40-1
  * PR_1_1_baseline copied from trunk.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 04 Oct 2009 15:47:32 +0300

mafw-gst-renderer (0.1.2009.39-1) unstable; urgency=low

  * MAFW gst renderer, pre-release 0.2009.39-1
  * Check for changes only in device having the video-out property.
  * Disabled test of pulse reconnection as it is not needed with fake volume
    manager to fix volume test
  * Changed default fake volume initialization to 0.485 instead of 1 to fix 
    volume tests
  * Added return of initialized fake volume manager in an idle call to fix
    volume tests
  * Added function to reset volume to pulse pipeline in case pulse volume
    management is disabled
  * Added fake volume manager and disabled normal handling with pulse when
    pulse volume is disabled in compilation.
  * We avoid setting audiosink to the pipeline and native flags when pulse
    volume is disabled.
  * Moved checking for pulse dependency to its conditional compilation
  * Added support for conditional compilation regarding to volume in
    renderer
  * Adds a macro to round values when converting from nanoseconds to seconds.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 18 Sep 2009 14:21:32 +0300
