## mafw-gst-renderer 0.2.2010.07-2%2b0m5

=== debian/changelog ===
mafw-gst-renderer (0.2.2010.07-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Fri, 19 Feb 2010 10:11:34 +0200

mafw-gst-renderer (0.2.2010.07-2) unstable; urgency=low

  * Fixes: NB#156757 - Volume settings can't be changed via Volume key, Media player is playing, Tklock is On.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 17 Feb 2010 10:09:38 +0200

mafw-gst-renderer (0.2.2010.06-1) unstable; urgency=low

  * Fixes: NB#150064 - NP-Video:Frames not changing while performing seek operation when the video is in paused state

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Wed, 10 Feb 2010 21:43:22 +0200

mafw-gst-renderer (0.2.2010.01-1) unstable; urgency=low

  * Version number increased in trunk.
  * A forbidden word removed from debian/changelog.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 07 Jan 2010 19:36:53 +0200

mafw-gst-renderer (0.2.2009.52-2) unstable; urgency=low

  * Version number increased.

 -- Tuomas Kamarainen <tuomas.kamarainen@nokia.com>  Wed, 23 Dec 2009 12:40:45 +0200

mafw-gst-renderer (0.2.2009.52-1) unstable; urgency=low

  * Fixes: NB#149945 - mafw-gst-renderer leaks some GStreamer messages
  * Thanks to Mueller Tim for the patch.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 20 Dec 2009 22:43:29 +0200

mafw-gst-renderer (0.2.2009.50-2) unstable; urgency=low

  * Fixes: NB#148080 - Device UI becomes very slow after long time usage of Media Player

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 10 Dec 2009 19:07:45 +0200

mafw-gst-renderer (0.2.2009.50-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.50-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 08 Dec 2009 09:21:47 +0200

mafw-gst-renderer (0.2.2009.49-1) unstable; urgency=low

  * Rebuild for 2009.49-1.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 01 Dec 2009 19:27:31 +0200

mafw-gst-renderer (0.2.2009.48-2) unstable; urgency=low

  * Pre-release PR 1.2 2009.48-2 tag.

 -- Tuomas Kämäräinen <tuomas.kamarainen@nokia.com>  Fri, 27 Nov 2009 11:56:14 +0200

mafw-gst-renderer (0.2.2009.48-1) unstable; urgency=low

  * Pre-release PR 1.2 2009.48-1 tag.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Tue, 24 Nov 2009 21:57:59 +0200

mafw-gst-renderer (0.1.2009.47-2) unstable; urgency=low

  * Version increased.

 -- Tuomas Kamarainen <tuomas.kamarainen@nokia.com>  Fri, 20 Nov 2009 13:26:19 +0300
