=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mafw-gst-renderer
 Section: misc
 Priority: optional
-Maintainer: Juha Kellokoski <veitikka6@gmail.com>
+Maintainer: Mika Tapojarvi <mika.tapojarvi@sse.fi>
 Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev,
                libgstreamer0.10-dev (>= 0.10.20-0maemo3),
                libgstreamer-plugins-base0.10-dev (>= 0.10.20-0maemo5),
@@ -9,7 +9,8 @@
                checkmore, gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-good,
                libhal-dev, libtotem-plparser-dev, libpulse-dev (>= 0.9.15-1),
-               libgconf2-dev, libosso-gnomevfs2-dev
+               libgconf2-dev, libosso-gnomevfs2-dev, mce-dev,
+               libdbus-1-dev
 Standards-Version: 3.7.2
 
 Package: mafw-gst-renderer
